/*========*copy right by mp shah school*========*/

.link,
body {
    position: relative;
}

.btn-theme,
p {
    line-height: 1.4
}

.btn-theme.active.focus,
.btn-theme.active:focus,
.btn-theme.focus,
.btn-theme:active.focus,
.btn-theme:active:focus,
.btn-theme:focus,
:active,
:focus,
a,
a:active,
a:focus,
a:hover {
    outline: 0
}

.link:after,
.pricing .pricing-list-item:before {
    width: 9px;
    height: 2px;
    content: " "
}

.link:after,
.pricing .pricing-list-item:before {
    content: "+"
}

.back-to-top:focus,
.back-to-top:hover,
.btn-theme.focus,
.btn-theme:focus,
.btn-theme:hover,
.content-wrapper-link,
.header .logo-wrap:focus,
.header .logo-wrap:hover,
a:active,
a:focus,
a:hover,
h1>a:focus,
h2>a:focus,
h3>a:focus,
h4>a:focus,
h5>a:focus,
h6>a:focus {
    text-decoration: none
}

.back-to-top,
.carousel-title,
.header .nav-item-child,
.link {
    text-transform: uppercase
}

html {
    overflow-x: hidden
}

body,
html,
html a {
    -webkit-font-smoothing: antialiased
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 15px;
    line-height: 24px;
}

em,
li,
li a {
    font-size: 16px;
    font-weight: 500;
    color: #515769
}

a {
    color: #ed1c24;
}

a:active,
a:focus,
a:hover {
    color: #999caa
}

.link {
    font-size: 13px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}

.link:after {
    position: absolute;
    right: -15px;
    color: #ff0000;
}

span {
    font-size: 14px;
    font-weight: 400;
    color: #272A48
}


#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup-onload{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}
.cnt223{
    position:relative;
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 100px auto;
background: #f3f3f3;
position: relative;
z-index: 103;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.close{
    
        padding: 3px;
    position: absolute;
    right: -10px;
    top: -10px;
    background: #fff;
    opacity: 1;
    border-radius: 100px;
    font-size: 1.1rem;
    height: 30px;
}
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: #272A48;
    line-height: 1.4;
    margin: 0 0 15px
}

h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
    color: #272A48
}

h1>a:hover,
h2>a:hover,
h3>a:hover,
h4>a:hover,
h5>a:hover,
h6>a:hover {
    color: #999caa;
    text-decoration: none
}

h1 {
    font-size: 40px
}

h2 {
    font-size: 30px
}

.accordion .panel-title,
h3,
h4 {
    font-size: 22px
}

 ::selection {
    color: #fff;
    background: #FD871F;
    text-shadow: none
}

 ::-webkit-selection {
    color: #fff;
    background: #17bed2;
    text-shadow: none
}

 ::-moz-selection {
    color: #fff;
    background: #17bed2;
    text-shadow: none
}

.section-seperator {
    border-bottom: 1px solid #edf0f2
}

.content-wrapper-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    z-index: 3
}


/* New Css */

a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover,
:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

body {
    font-family: 'Roboto', sans-serif;
}

.speaker img {
    transition: transform .6s;
    /* Animation */
}

.speaker img:hover {
    transform: scale(1.4);
}

.navbar-light .navbar-nav .nav-link {
    color: #515769;
    font-size: 16px;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ed1c24;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #ed1c24;
    color: #fff;
}

.search-field input {
    background: #FFFFFF;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.15);
    border-radius: 49px;
    border: none;
    padding-left: 20px;
    width: 200px;
    height: 45px;
    transition: ease-in 0.3s;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ed1c24;
}

.navbar {
    padding: .5rem 0rem;
}

.search-field a {
    position: absolute;
    top: 8px;
    right: 17px;
    font-size: 1.125rem;
}

.search-field {
    padding: 0;
    border: none;
}

.highlight-box {
    box-shadow: 0 0 1px #ccc;
    border: solid 1px #eee;
}

.highlight-box:hover {
    box-shadow: 0 0 10px #cccccc;
    border: solid 1px #eee;
}

.highlight-box .details {
    padding: 5px 15px;
}

.highlight-box .details p,
.highlight-box .details h3 {
    margin-bottom: 5px;
}

.carousel {
    position: relative;
    max-height: 560px;
    overflow: hidden;
}

.dropdown-toggle::after {
    transition: transform 0.15s linear;
}

.show.dropdown .dropdown-toggle::after {
    transform: translateY(3px);
}

.dropdown-menu {
    margin-top: 0;
}

.testimonial {
    text-align: center;
    background-color: #f4f4f4;
    position: relative;
    border-radius: 10px;
    padding: 50px;
    box-shadow: 0 0 10px #ddd;
}

.testimonial .comment-img img {
    width: auto;
    margin: auto;
    margin-bottom: 30px;
}

.testimonial .comment {
    font-size: 1.125rem;
    font-weight: 400;
    margin-bottom: 30px;
    color: #333;
}

#testimonial {
    max-height: 800px;
}

#testimonial .carousel-indicators li {
    background-color: #262a45;
}

#testimonial .carousel-control-next, #testimonial .carousel-control-prev {
    color:  #262a45;
}

#testimonial .carousel-indicators .carousel-control-prev {
    left: 30%;
}

#testimonial .carousel-indicators .carousel-control-next {
    right: 30%;
}

@media only screen and (max-width: 600px) {
    #testimonial .carousel-indicators .carousel-control-prev {
        left: 0%;
    }

    #testimonial .carousel-indicators .carousel-control-next {
        right: 0%;
    }
}

.clients {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.clients .profile-img img {
    width: auto;
    transition: ease-in 0.3s;
}

.clients .profile {
    text-align: left;
    padding: 20px 15px;
}

.clients h3 {
    font-size: 1.875rem;
    margin-bottom: 0;
}

.clients p {
    font-size: 1.25rem;
    color: #888888;
}

.social-media {
    margin: 0px;
}

.social-media ul {
    display: flex;
    text-align: center;
    list-style: none;
    padding: 0;
}

.social-media ul li {
    margin-right: 20px;
}

.social-media ul li a {
    width: 40px;
    text-align: center;
    background-color: #ed1c24;
    color: #fff;
    font-size: 1.25rem;
    display: block;
    height: 40px;
    border-radius: 50%;
    padding: 10px;
    line-height: 0;
}

.social-media ul li a:hover {
    background-color: #bb621a;
}


/* Footer */

footer {
    color: #fff;
    padding: 40px 0px;
    padding-bottom: 5px;
    background: #2e3192;
}

footer h3 {
    font-size: 20px;
    color: #fff;
}

ul.quick-links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    padding-bottom: 10px;
}

ul.quick-links li {
    display: block;
}

ul.quick-links li a {
    color: #fff;
    line-height: normal;
    display: block;
    padding-bottom: 12px;
}

ul.quick-links li a:hover {
    cursor: pointer;
    text-decoration: none;
    color: #ed1c24;
}

.bottom-div {
    display: block;
    border-top: solid 1px #ccc;
    padding-top: 25px;
}

.bottom-div ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.bottom-div ul li {
    float: left;
    margin-right: 25px;
}

.bottom-div ul li a {
    padding: 5px;
    color: #fff;
}

.bottom-div ul li a:hover {
    color: #ed1c24;
}

.bottom-div p {
    padding: 5px;
    color: #fff;
}

.btn-default {
    background-color: #ed1c24;
    border-color: #ed1c24;
    color: #fff;
}

.btn-default:hover {
    background-color: #bb621a;
    border-color: #bb621a;
    color: #fff;
}

section {
    /*padding: 100px 0;*/
    position: relative;
}

.footer-contact .form-control {
    margin-bottom: 10px;
    border: solid 1px #ccc;
    border-radius: 4px;
}


/* Feature box
================================================== */

.feature-icon {
    font-size: 28px;
    color: #ed1c24;
}

.feature-content {
    padding-right: 20px;
    padding-left: 55px;
}

.feature-content h3 {
    margin-top: 0;
    font-size: 18px;
}


/* Image Block ================================================== */

.image-block {
    background: #f4f4f4;
}

.img-block-right {
    padding-right: 140px;
}

.img-block-head h2 {
    font-size: 18px;
    line-height: normal;
    margin: 5px 0 0 0;
}

.img-block-head h3 {
    font-size: 30px;
    line-height: 100%;
    margin-top: 15px;
}

.image-block-content {
    padding: 0 50px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 768px) {
   
    .right_line:before{
        display: none;
    }
    .right_line:after{
        display: none;
    }
    .slidemargin{
    margin-top: 0px !important;
}
    .image-block-content {
        padding: 0 15px;
    }
    .home-strip-title:after {
    position: absolute;
    content: "";
    width: 72px !important;
    height: 4px;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    margin: 0;
    background: #ed1c24;
    border-radius: 999px;
}
}

.image-block-content .feature-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
}

.image-block-content .feature-content {
    padding-left: 85px;
}

.image-block-content .feature-content h3 {
    margin-bottom: 0;
    font-size: 18px;
}

.ts-padding {
    padding: 50px;
}

.image-block {
    background: #f4f4f4;
}

.no-padding {
    padding: 0;
}

.image-block-content i {
    font-size: 36px;
    line-height: 61px;
    color: #fff;
}

.ts-padding-0 {
    padding-bottom: 0px;
}

.image-block-content .feature-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
}

.image-block-content .feature-icon {
    background: #ed1c24;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

header {
    background: #fff;
    box-shadow: 0 0 10px #ccc;
}

.banner {
    height: 400px;
    overflow: hidden;
    position: relative;
}

.banner-header {
    position: absolute;
    top: 0%;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.banner-header h1 {
    color: #666666;
    position: relative;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
}


/* Innerpages Navigation */

.subnav {
    background: #2e3192;
}

.subnav ul {
    padding-left: 0;
}

.subnav li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 20px 0 0;
    position: relative;
}

.subnav a {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 100;
    line-height: 77px;
}

.subnav a:hover {
    color: #ed1c24;
}


/*.subnav li::after {
    background: #fff;
    border-radius: 18px;
    bottom: 0;
    content: "";
    display: block;
    height: 7px;
    margin: auto;
    position: absolute;
    right: -38px;
    top: 0;
    width: 7px;
}*/

.subnav li::after {
    background: #fff;
    /*border-radius: 18px;*/
    bottom: 0;
    content: "";
    display: block;
    height: 53px;
    margin: auto;
    position: absolute;
    right: -10px;
    top: 0;
    width: 1px;
}

.subnav li:last-child {
    margin: 0 !important;
}

.subnav li:last-child::after {
    display: none;
}

li.subactive a {
    border-bottom: 5px solid #ed1c24;
}

.breadcrumb {
    background-color: transparent;
}

.addReadMore.showlesscontent .SecSec,
.addReadMore.showlesscontent .readLess {
    display: none;
}

.addReadMore.showmorecontent .readMore {
    display: none;
}

.addReadMore .readMore,
.addReadMore .readLess {
    font-weight: bold;
    margin-left: 2px;
    color: blue;
    cursor: pointer;
}

.addReadMoreWrapTxt.showmorecontent .SecSec,
.addReadMoreWrapTxt.showmorecontent .readLess {
    display: block;
}


/* Profile */

.profile-card {
    padding-bottom: 10px;
    background-color: #EDF2F6;
    border-radius: 4px;
    margin-bottom: 30px;
    word-wrap: break-word;
}

.profile-card img {
    height: auto;
    max-width: 100%;
    display: block;
    margin: auto;
}

.profile-card>figure figcaption {
    margin-left: 25px;
    margin-right: 25px;
}

.profile-card .fig-title {
    font-size: 16px;
    font-size: 1.14286rem;
    margin-bottom: 10px;
    margin-top: 10px;
}

.profile-card .fig-title-des {
    margin-top: -5px;
    color: #666666;
}

.profile-card .fig-meta {
    color: #666666;
    font-size: 14px;
    font-size: 1rem;
}

.profile-card .fig-cal,
.profile-card .fig-mail {
    margin: 0;
}

.profile-card .fig-cal span,
.profile-card .fig-mail span {
    color: #666666;
}

.profile-card .profile-card-meta {
    margin-right: 25px;
    margin-left: 25px;
    margin-top: 10px;
}

.profile-card figure {
    margin-bottom: 0;
}


/* Contact Form */

.contact-form1 {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 40px 100px;
}

.contact-form1 .form-control {
    background-color: #efefef;
    padding: 20px 20px;
    font-size: 14px;
    border-radius: 30px;
    border: none;
    line-height: 30px;
}

.contact-form1 textarea.form-control {
    height: 150px;
    border-radius: 10px;
}

.sub-btn {
    background: #ed1c24;
    margin: auto;
    color: #fff;
}

hr {
    margin-left: 0;
}

.card-counts {
    padding: 13px 0 20px;
    margin-bottom: 37px;
    min-height: 110px;
}

.card-counts .card-table {
    display: table;
    width: 100%;
}

.card-counts .card-table .card-tablecell {
    display: table-cell;
    padding-left: 20px;
}

.card-counts .card-table .card-tablecell .sprite {
    display: block;
    border: solid 1px #ed1c24;
    padding: 20px;
    border-radius: 50%;
}

.card-tablecell:first-child {
    width: 120px;
}

.card-userdetails h4,
.card-userdetails h3 {
    font-size: 2rem;
    color: #ffffff;
    margin: 0;
}

.card-userdetails p {
    font-size: 1.125rem;
    line-height: 19px;
    color: #ffffff;
    margin: 0;
}

.bg-img {
    /*background: url(../images/Key-features.jpg) no-repeat center center;*/
    background-size: cover;
    background-color: #2e3192;
}

.numbers .common-heading {
    color: #ffffff;
}

.numscroller {
    display: inline;
}

.numscroller-container {
    color: #fff;
    font-size: 40px;
}

.breadcrumb {
    padding: 1rem 0rem;
    border-bottom: solid 1px #ccc;
    border-radius: 0;
}

.nav-tabs {
    background-color: #f1f1f1;
    border: none;
    margin-bottom: 10px;
}

.nav-tabs .nav-item {
    margin-bottom: 0px;
}

.nav-tabs .nav-link {
    padding: 15px 30.7px;
    border: none;
}

.nav-tabs .nav-link.active {
    border: none;
    border-radius: 0;
    background: #ed1c24;
    color: #fff;
}

.tab-content>.tab-pane {
    padding: 20px;
    box-shadow: 0 0 10px #ddd;
}

.fuculty-tab .tab-content>.tab-pane {
    padding: 20px 0;
    box-shadow: none;
}

.tab-content>.tab-pane ul {
    padding-left: 20px;
    line-height: 30px;
}

.nav-tabs.vertical-tab {
    display: block;
}

.tab-content2>.tab-pane {
    min-height: 380px;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0 !important;
    border: none;
    font-size: 20px;
}

.card-body {
    padding: .25rem 2.8rem 1.25rem;
}

.card {
    border: none;
    border-radius: 0;
    border-bottom: solid 1px #ccc;
}

.card-link {
    display: block;
}

.card-link.collapsed .fa-minus {
    display: none;
}

.card-link .fa-plus {
    display: none;
}

.card-link.collapsed .fa-plus {
    display: inline-block;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}


/******************Roa Map******************/

.road-map-main {
    position: relative;
    z-index: 1;
    padding: 70px 0;
    width: 100%;
}

.road-map {
    position: relative;
    z-index: 1;
    padding: 70px 0;
    width: 100%;
}

.road-map:before {
    background: -webkit-linear-gradient(top, transparent 0, rgba(229, 132, 54, .15) 100px, rgba(229, 132, 54, .15) calc(100% - 100px), transparent 100%);
}

.road-map:before {
    content: '';
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 2px;
    left: 50%;
    top: 0;
    margin-left: -1px;
}

.road-map .time_line-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 40px;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.road-map .time_line-item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.road-map .time_line-date_wrap {
    margin-left: -webkit-calc(50% - 10px);
    margin-left: -moz-calc(50% - 10px);
    margin-left: calc(50% - 10px);
    margin-right: 30px;
    position: relative;
    z-index: 1;
}

.time_line-content:before,
.item_active .time_line-check {
    background: #ed1c24;
}

.time_line-check {
    border-color: #ed1c24;
}

.road-map .time_line-check {
    height: 20px;
    width: 20px;
    border: 3px solid;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ed1c24;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    -webkit-transition: opacity .8s;
    -o-transition: opacity .8s;
    -moz-transition: opacity .8s;
    transition: opacity .8s;
}

.road-map .time_line-check:before {
    content: '';
    position: absolute;
    z-index: -1;
    width: -webkit-calc(100% + 16px);
    width: -moz-calc(100% + 16px);
    width: calc(100% + 16px);
    height: -webkit-calc(100% + 16px);
    height: -moz-calc(100% + 16px);
    height: calc(100% + 16px);
    left: 50%;
    top: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, .58);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.road-map .time_line-check:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: -webkit-calc(100% + 14px);
    width: -moz-calc(100% + 14px);
    width: calc(100% + 14px);
    height: -webkit-calc(100% + 14px);
    height: -moz-calc(100% + 14px);
    height: calc(100% + 14px);
    left: 50%;
    top: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, .58);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.road-map .time_line-check:before,
.road-map .time_line-check:after {
    box-shadow: 0 0 27px 0 rgba(12, 99, 255, .15);
}

.road-map .time_line-item.item_active .time_line-check i {
    opacity: 1;
    line-height: 16px;
    font-size: 11px;
    text-align: center;
}

.time_line-date {
    color: #ed1c24;
}

.road-map .time_line-item.item_show .time_line-date,
.road-map .time_line-item.item_show:nth-child(even) .time_line-date {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.road-map.appear_anim .time_line-item .time_line-date {
    -webkit-transform: translateX(-20%);
    -moz-transform: translateX(-20%);
    -ms-transform: translateX(-20%);
    -o-transform: translateX(-20%);
    transform: translateX(-20%);
    /*opacity: 0;*/
}

.road-map .time_line-date {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 100%;
    padding-right: 27px;
    white-space: nowrap;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    line-height: 20px;
    margin: 0px;
    font-weight: bold;
}

.road-map .time_line-content {
    padding: 23px 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 340px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
    background: #ffffff;
}

.road-map .time_line-content:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
}

.road-map .time_line-item:nth-child(even) .time_line-content:before {
    left: auto;
    right: 0;
}

.road-map .time_line-title {
    font-weight: 500;
    margin-bottom: 8px;
    font-size: 22px;
    margin-top: 0;
}

.road-map .time_line-item:hover .time_line-content {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
    background: white;
}

.road-map .time_line-item:hover .time_line-content {
    box-shadow: 0 0 28px 0 rgba(229, 132, 54, .2);
}

.road-map .time_line-item:hover .time_line-check:before {
    -webkit-animation: time_line_vertical_pulse 2s infinite;
    -moz-animation: time_line_vertical_pulse 2s infinite;
    -o-animation: time_line_vertical_pulse 2s infinite;
    animation: time_line_vertical_pulse 2s infinite;
}

.road-map .time_line-item:hover .time_line-check:after {
    -webkit-animation: time_line_vertical_pulse_2 2s infinite;
    -moz-animation: time_line_vertical_pulse_2 2s infinite;
    -o-animation: time_line_vertical_pulse_2 2s infinite;
    animation: time_line_vertical_pulse_2 2s infinite;
}

.road-map .time_line-item:hover .time_line-date {
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px);
}

.road-map .time_line-item:hover:nth-child(even) .time_line-content {
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px);
}

.road-map .time_line-item:hover:nth-child(even) .time_line-date {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
}

.road-map .time_line-item:nth-child(even) .time_line-date_wrap {
    margin-right: -webkit-calc(50% - 10px);
    margin-right: -moz-calc(50% - 10px);
    margin-right: calc(50% - 10px);
    margin-left: 30px;
}

.road-map .time_line-item:hover:nth-child(even) .time_line-date {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
}

.road-map .time_line-item:nth-child(even) .time_line-date {
    right: auto;
    left: 100%;
    padding-left: 27px;
    padding-right: 0;
}

.road-map .time_line-item:hover .time_line-date {
    -webkit-transform: translateX(-15px);
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    -o-transform: translateX(-15px);
    transform: translateX(-15px);
}


/******************Road Map end******************/

.area-heading {
    width: 60%;
    margin: 0 auto;
    position: relative;
}

.header {
    text-align: center;
    padding: 50px 0 0;
}

.img-box {
    overflow: hidden;
    margin-bottom: 30px;
    padding: 10px;
}

.img-box img {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    border-radius: 10px;
}


/*jssor slider loading skin spin css*/

.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


/*jssor slider arrow skin 106 css*/

.jssora106 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora106 .c {
    fill: #fff;
    opacity: .3;
}

.jssora106 .a {
    fill: none;
    stroke: #000;
    stroke-width: 350;
    stroke-miterlimit: 10;
}

.jssora106:hover .c {
    opacity: .5;
}

.jssora106:hover .a {
    opacity: .8;
}

.jssora106.jssora106dn .c {
    opacity: .2;
}

.jssora106.jssora106dn .a {
    opacity: 1;
}

.jssora106.jssora106ds {
    opacity: .3;
    pointer-events: none;
}


/*jssor slider thumbnail skin 101 css*/

.jssort101 .p {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    background: #000;
}

.jssort101 .p .cv {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    box-sizing: border-box;
    z-index: 1;
}

.jssort101 .a {
    fill: none;
    stroke: #fff;
    stroke-width: 400;
    stroke-miterlimit: 10;
    visibility: hidden;
}

.jssort101 .p:hover .cv,
.jssort101 .p.pdn .cv {
    border: none;
    border-color: transparent;
}

.jssort101 .p:hover {
    padding: 2px;
}

.jssort101 .p:hover .cv {
    background-color: rgba(0, 0, 0, 6);
    opacity: .35;
}

.jssort101 .p:hover.pdn {
    padding: 0;
}

.jssort101 .p:hover.pdn .cv {
    border: 2px solid #fff;
    background: none;
    opacity: .35;
}

.jssort101 .pav .cv {
    border-color: #fff;
    opacity: .35;
}

.jssort101 .pav .a,
.jssort101 .p:hover .a {
    visibility: visible;
}

.jssort101 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    opacity: .6;
}

.jssort101 .pav .t,
.jssort101 .p:hover .t {
    opacity: 1;
}

.slider-img-box {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 980px;
    overflow: hidden;
    visibility: hidden;
}

.profile-card2 {
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    border-radius: 10px;
}

.profile-card2 img {
    width: 100%;
    border-radius: 4px;
}

.img-overlay-box {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.img-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    top: 0;
    text-align: center;
    display: flex;
    align-items: center;
    opacity: 0;
}

.img-overlay .btn-default {
    margin: auto;
}

.img-overlay-box .img-overlay:hover {
    opacity: 1;
}


/*LOGO sizing*/

@media (max-width: 992px) {
    .logo img {
        height: 90px;
    }
    .navbar-collapse {
        max-height: 200px;
        overflow-y: auto;
    }
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
    display: none;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.achivements strong a {
    font-weight: bold;
    margin-top: 20px;
    display: block;
}
.thumbnail a{
	display:block;
	margin-bottom:20px;
}
.thumbnail a p{
	color:#515769;
	text-align:center;
	margin-top:10px;
	font-weight:bold;
}
.thumbnail a:hover p{
	color: #ed1c24;
}

.sidebar.right {
    top: calc(50% - 225px);
    right: 0;
    bottom: 0;
    width: 350px;
    background: #fff;
    height: 450px;
    border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}

.sidebars > .sidebar {
    box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
    position: fixed;
    color: white;
    padding: 20px;
    font-size: 2em;
    text-align: center;
	z-index: 9999;
}
.sidebar .highlight-box {
    box-shadow: none;
    border: none;
}
.slide-btn{
	position: absolute;
    left: 0;
    top: 200px;
    z-index: 99999;
    margin-left: -46px;
    background: #000;
    border-color: #000;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.slide-btn:focus{
	background-color: #000;
    border-color: #000;
    box-shadow: none;
}
@media (max-width: 767px) {
	section {
		/*padding: 50px 0;*/
		position: relative;
	}
	.accordion .panel-title, h3, h4 {
		font-size: 22px;
		margin-top: 20px;
	}
}

/*Hiten Mods*/

.achivements strong a {
    font-weight: bold;
    margin-top: 20px;
    display: block;
}
@media (min-width: 768px) {
    .home-achivements .profile-card-pull-down {
        margin-top: 40px;
    }
}

#head-slider .home-slides {
    background-color: #9e9e9e4a;
    background-size: cover;
}

.home-slider-p {
    font-size: 18px;
}

.highlight-details {
    background: rgba(208, 120, 50,0.8);
    color: #fff;
    top: 0;
    position: absolute;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.highlight-details-1, .highlight-details-7 {
    background: #ec774b;
}
.highlight-details-1:hover {
    background-image: url('../images/Highlights/Classroom.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}
.highlight-details-2, .highlight-details-8 {
    background: #E16C6C;
}
.highlight-details-2:hover {
    background-image: url('../images/Highlights/Science-Lab.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}
.highlight-details-3, .highlight-details-5 {
    background: #74CEE4;
}
.highlight-details-3:hover {
    background-image: url('../images/Highlights/Library.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}
.highlight-details-4, .highlight-details-6 {
    background: #C389CE;
}
.highlight-details-4:hover {
    background-image: url('../images/Highlights/Swimming-Pool.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}

.highlight-details-5:hover {
    background-image: url('../images/Highlights/Computer-Lab.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}

.highlight-details-6:hover {
    background-image: url('../images/Highlights/Auditorium.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}

.highlight-details-7:hover {
    background-image: url('../images/Highlights/Cafeteria.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}

.highlight-details-8:hover {
    background-image: url('../images/Highlights/Basketball-Court.jpg');
    transform: scale(1.1);
    z-index: 199;
    background-size: cover;
}

.highlight-details h3 {
    margin-top: 100px;
    text-transform: uppercase;
    color: #fff;
}

#head-slider .carousel-indicators .carousel-control-prev {
    left: 30%;
}

#head-slider .carousel-indicators .carousel-control-next {
    right: 30%;
}
.home-strip-title{
    text-align: center;
    justify-content: center;
    display: flex;
    position: relative;
    padding-bottom: 22px;
}
.home-strip-title:after {
    position: absolute;
    content: "";
    width: 72px;
    height: 4px;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    margin: 0;
    background: #ed1c24;
    border-radius: 999px;
}
.slidemargin{
    margin-top: 180px;
}
@media (max-width: 768px) {
    .grid-item--width2 {
        width: 100% !important;
        position: relative !important;
        top: auto !important;
        left: auto !important;
    }
}



#home-head-slider .carousel-inner{
    height: 200px;
}

#home-head-slider .carousel-inner>.active{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#home-head-slider .carousel-inner>.next,
#home-head-slider .carousel-inner>.prev{
    top: 50%;
    transform: translateY(-50%);
}

.home-head-slider-caption{
    left: 8%;
    right: 8%;
    bottom: 40px;
    background: rgba(39, 42, 72, 0.72);
    padding: 18px 22px;
    border-radius: 6px;
    max-width: 540px;
}

.home-head-slider-caption h3,
.home-head-slider-caption p{
    color: #ffffff;
}

.home-head-slider-caption p{
    margin-bottom: 12px;
}


@media only screen and (min-width: 600px) {
    #home-head-slider .carousel-inner{
        height: 200px;
    }
}

@media only screen and (min-width: 768px) {
    #home-head-slider .carousel-inner{
        height: 300px;
    }
}

@media only screen and (min-width: 992px) {
    #home-head-slider .carousel-inner{
        height: 600px;
    }
}

@media only screen and (max-width: 767px) {
    .home-head-slider-caption{
        left: 16px;
        right: 16px;
        bottom: 16px;
        padding: 12px 14px;
    }

    .home-head-slider-caption h3{
        font-size: 18px;
    }

    .home-head-slider-caption p{
        font-size: 14px;
        line-height: 1.5;
    }
}

.owl-item {width: 128.906px; margin-right: 10px; background:powderblue; }

.wrap_txt{
    float: left !important;
  width: 250px !important;
  shape-margin:20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.faculty_width{
    max-width: 1400px !important;
}
.high_center {
        display: flex !important;
    justify-content: center !important;
}

.msg{
        border: 1px solid transparent;
    box-shadow: 1px 1px 1px 1px transparent;
    border-radius: 2px;
    padding: 20px;
        position: relative;
    z-index: 9;
}
.msg h2{
    font-size: 45px;
    text-align: center;
    line-height: 38px;
        color: #3c3e99;
        font-family: "Times New Roman", Georgia, serif;
}
.msg button{
        border: none;
    padding: 12px;
    border-radius: 2px;
    background: #ed1c24;
    color: #fff;
    font-size: 17px;
}
.presd{
        font-size: 100px !important;
    display: flex !important;
    top: 15%;
    position: absolute;
    color: #3c3e99;
    transform: rotate(
-40deg);
}
.princ{
            font-size: 100px !important;
    display: flex !important;
    top: 15%;
    right: 9%;
    position: absolute;
    color: #3c3e99;
    transform: rotate( 
45deg);
}

.right_line:after{
   position: absolute;
    content: "";
    border: 1px solid black;
    height: 40vh;
    background: black;
    top: 0px;
    right: 0%;
}
.right_line:before{
      position: absolute;
    background-size: 40% 50%;
    content: "";
    background-image: url(../../assets/school.png);
    width: 100%;
    background-repeat: no-repeat;
    height: 300px;
    right: -80%;
    z-index: 9;
    top: 25%;
    }
